Package: ruby-googleauth / 0.5.1-2~bpo9+1

Metadata

Package Version Patches format
ruby-googleauth 0.5.1-2~bpo9+1 3.0 (quilt)

This package has no patches.